<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <title>Task 23.40</title>
    <style>
        .picture-cover{
            background-image: url("LuckyDiceImagesv2023Feb/cover.jpg") ;
            min-height: 100px;
            margin: 5px;
        }
    </style>
</head>
<body>
    <div class="container-fluid  picture-cover">
    </div>
    <div class="container ">
        <div class="row ">
            <div class="col-5 ">
                <div class="row ">
                    <div class="col-12">
                        <h4>Nhập thông tin của bạn</h4>
                    </div>
                </div>
                <div class="row  form-group">
                   <div class="col-4 ">
                    <label>Username</label>
                   </div>
                   <div class="col-8 ">
                    <input id="inp-user-name" class="form-control" type="text">
                   </div>
                </div>
                <div class="row form-group">
                    <div class="col-4 ">
                        <label>Firstname</label>
                       </div>
                       <div class="col-8 ">
                        <input id="inp-first-name" class="form-control" type="text">
                       </div>
                </div>
                <div class="row  form-group">
                    <div class="col-4 ">
                        <label>Lastname</label>
                       </div>
                       <div class="col-8 ">
                        <input id="inp-last-name" class="form-control" type="text">
                       </div>
                </div>
            </div>
            <div class="col-4  text-center">
                <div class="row form-group">
                    <div class="col-12 ">
                        <input id="btn-dice" class="btn btn-success button-width w-75" value="Ném" type="button">
                    </div>
                </div>
                <div class="row form-group">
                    <div class="col-12 ">
                        <img id="img-dice" class="img-thumbnail" src="LuckyDiceImagesv2023Feb/dice.png">
                    </div>
                </div>
                <div class="row form-group">
                    <div class="col-12 ">
                        <p id="p-notification-dice">Chúc mừng</p>
                    </div>
                </div>
            </div>
            <div class="col-3 text-center">
                <div class="row form-group">
                    <div class="col-12 ">
                        <p>Voucher</p>
                        <p id="p-voucher-id">No ID</p>
                        <p id="p-voucher-percent">0%</p>
                    </div>
                </div>
                <div class="row form-group">
                    <div class="col-12 ">
                        <img id="img-present" class="img-thumbnail" src="LuckyDiceImagesv2023Feb/xe-may.jpg">
                    </div>
                </div>
            </div>
        </div>
        <div class="row  text-center form-group">
            <div class="col-12">
                <button id="btn-dice-history" class="btn btn-info button-width w-25">Dice History</button>
                <button id="btn-voucher-history" class="btn btn-success button-width w-25">Voucher History</button>
                <button id="btn-present-history" class="btn btn-success button-width w-25">Present History</button>
            </div>
        </div>
        <div class="row ">
            <div class="col-12">
                <table id="history-placeholder-table" class="table table-striped table-hover border">
                    <tr>
                        <th>Lượt</th>
                        <th>Dice</th>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>2</td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>6</td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>4</td>
                    </tr>
                    <tr>
                        <td>4</td>
                        <td>5</td>
                    </tr>
                    <tr>
                        <td>5</td>
                        <td>4</td>
                    </tr>
                </table>
            </div>
        </div>
    </div>
</body>
</html>